$header-height: 3.5em;

header {
  height: $header-height;
}

main {
  margin: $header-height 7em;

  .spinner-grow {
    display: block;
    width: 5em;
    height: 5em;
  }
}

@media (max-width: 768px) {
  main {
    margin: 1em;
  }
}
